Mededeling

Collapse
No announcement yet.

Ernstige lekken in mediaspeler VLC gedicht

Collapse
X
  •  
  • Filter
  • Tijd
  • Show
Clear All
new posts

  • Ernstige lekken in mediaspeler VLC gedicht

    Gebruikers van de populaire open source mediaspeler wordt dringend aangeraden te updaten, want de ontwikkelaar heeft verschillende ernstige lekken in de software gedicht. Via de kwetsbaarheid in de MP4 demuxer krijgt een aanvaller volledige controle als het slachtoffer een geprepareerd MP4 bestand opent. Daarnaast is ook een lek in de web interface uit december 2007 verholpen. Die was te misbruiken via speciaal een kwaadaardige real-time data stream (RTSP). Ook de drie overige lekken zouden een aanvaller toegang tot het systeem geven.

    Tevens zijn ook niet security gerelateerde bugs gerepareerd en verschillende verbeteringen doorgevoerd, zoals de changelog laat zien. Upgraden naar versie 0.8.6e kan via deze pagina.

    security.nl

    eerder op nucia :
    Ernstig streaming-lek in VLC Media Player

Sorry, you are not authorized to view this page
Working...
X